-- 基础信息
base_info = {
	group_id = 133101094
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 94001, monster_id = 22010101, pos = { x = 1582.512, y = 201.512, z = 1138.028 }, rot = { x = 0.000, y = 122.954, z = 0.000 }, level = 1, drop_tag = "深渊法师", area_id = 5 },
	{ config_id = 94002, monster_id = 21010601, pos = { x = 1590.551, y = 201.832, z = 1138.287 }, rot = { x = 0.000, y = 317.854, z = 0.000 }, level = 1, drop_tag = "丘丘人", pose_id = 9014, area_id = 5 },
	{ config_id = 94003, monster_id = 21010201, pos = { x = 1587.959, y = 201.368, z = 1133.512 }, rot = { x = 0.000, y = 300.154, z = 0.000 }, level = 1, drop_tag = "丘丘人", pose_id = 9014, area_id = 5 },
	{ config_id = 94004, monster_id = 21010201, pos = { x = 1584.287, y = 201.285, z = 1133.601 }, rot = { x = 0.000, y = 7.893, z = 0.000 }, level = 1, drop_tag = "丘丘人", pose_id = 9014, area_id = 5 },
	{ config_id = 94009, monster_id = 21011001, pos = { x = 1576.552, y = 201.585, z = 1132.896 }, rot = { x = 0.000, y = 61.715, z = 0.000 }, level = 1, drop_tag = "远程丘丘人", pose_id = 32, area_id = 5 },
	{ config_id = 94012, monster_id = 21030401, pos = { x = 1577.893, y = 202.583, z = 1142.582 }, rot = { x = 0.000, y = 121.467, z = 0.000 }, level = 1, drop_tag = "丘丘萨满", pose_id = 9012, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 94006, gadget_id = 70300107, pos = { x = 1585.563, y = 201.092, z = 1137.094 }, rot = { x = 0.000, y = 28.354, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 5 },
	{ config_id = 94007, gadget_id = 70220013, pos = { x = 1578.640, y = 202.262, z = 1136.625 }, rot = { x = 350.779, y = 212.143, z = 10.440 }, level = 1, area_id = 5 },
	{ config_id = 94008, gadget_id = 70220013, pos = { x = 1580.260, y = 201.454, z = 1131.809 }, rot = { x = 357.808, y = 34.197, z = 355.277 }, level = 1, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = suite_1,
		monsters = { 94001, 94002, 94003, 94004, 94009, 94012 },
		gadgets = { 94006, 94007, 94008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
